@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-SuperItalic.woff2") format("woff2"), url("../fonts/Graphik-SuperItalic.woff") format("woff");
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-Semibold.woff2") format("woff2"), url("../fonts/Graphik-Semibold.woff") format("woff");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-SemiboldItalic.woff2") format("woff2"), url("../fonts/Graphik-SemiboldItalic.woff") format("woff");
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-RegularItalic.woff2") format("woff2"), url("../fonts/Graphik-RegularItalic.woff") format("woff");
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-LightItalic.woff2") format("woff2"), url("../fonts/Graphik-LightItalic.woff") format("woff");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-ExtralightItalic.woff2") format("woff2"), url("../fonts/Graphik-ExtralightItalic.woff") format("woff");
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-BlackItalic.woff2") format("woff2"), url("../fonts/Graphik-BlackItalic.woff") format("woff");
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-Extralight.woff2") format("woff2"), url("../fonts/Graphik-Extralight.woff") format("woff");
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-ThinItalic.woff2") format("woff2"), url("../fonts/Graphik-ThinItalic.woff") format("woff");
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-Medium.woff2") format("woff2"), url("../fonts/Graphik-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-Black.woff2") format("woff2"), url("../fonts/Graphik-Black.woff") format("woff");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-BoldItalic.woff2") format("woff2"), url("../fonts/Graphik-BoldItalic.woff") format("woff");
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-Thin.woff2") format("woff2"), url("../fonts/Graphik-Thin.woff") format("woff");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-Super.woff2") format("woff2"), url("../fonts/Graphik-Super.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-Bold.woff2") format("woff2"), url("../fonts/Graphik-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-Light.woff2") format("woff2"), url("../fonts/Graphik-Light.woff") format("woff");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-Regular.woff2") format("woff2"), url("../fonts/Graphik-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-MediumItalic.woff2") format("woff2"), url("../fonts/Graphik-MediumItalic.woff") format("woff");
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}
.Video.Detail.default {
  --video_height: 30rem;
  max-width: 77.875rem;
  position: relative;
}
.Video.Detail.default > .inner {
  cursor: pointer;
  position: absolute;
  top: 0;
  color: white;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  z-index: 8;
  opacity: 1;
  visibility: visible;
  transition: all 0.3s ease-in-out;
}
@media (min-width: 1024px) {
  .Video.Detail.default > .inner {
    overflow: hidden;
    content: "";
    left: 50%;
    max-width: 77.875rem;
    transform: var(--transform, translateX(-50%));
    position: absolute;
    top: 0;
    bottom: 0;
    z-index: -1;
    width: 117.6875rem;
    width: 77.875rem;
    min-width: 77.875rem;
    padding: 8.75rem;
  }
}
@media (min-width: 1024px) and (max-width: 1024px) {
  .Video.Detail.default > .inner {
    max-width: calc(100vw - 1.5625rem);
  }
}
.Video.Detail.default > .inner > .left, .Video.Detail.default > .inner > .right {
  width: 50%;
  text-align: center;
}
@media (max-width: 1024px) {
  .Video.Detail.default > .inner > .left, .Video.Detail.default > .inner > .right {
    width: 100%;
  }
}
.Video.Detail.default > figure {
  margin: 0;
  display: flex;
  overflow: hidden;
  content: "";
  left: 50%;
  max-width: 117.6875rem;
  transform: var(--transform, translateX(-50%));
  position: relative;
  top: 0;
  bottom: 0;
  z-index: -1;
  width: 117.6875rem;
  max-width: 77.875rem;
}
@media (max-width: 1024px) {
  .Video.Detail.default > figure {
    width: 100%;
    max-width: 100vw;
    min-height: var(--video_height);
  }
}
.Video.Detail.default > figure img {
  object-fit: cover;
}
.Video.Detail.default > .video {
  opacity: 0;
  visibility: hidden;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: opacity 1s;
  transition-delay: 0.5s;
}
.Video.Detail.default > .video.active {
  opacity: 1;
  visibility: visible;
}
.Video.Detail.default > .video iframe {
  max-height: var(--video_height);
}
.Video.Detail.default::after {
  pointer-events: none;
  content: "";
  left: 50%;
  max-width: 77.875rem;
  transform: var(--transform, translateX(-50%));
  position: absolute;
  top: 0;
  bottom: 0;
  z-index: -1;
  width: 117.6875rem;
  background: rgba(0, 0, 0, 0.85);
  width: 100%;
  opacity: 0;
}
@media (max-width: 1024px) {
  .Video.Detail.default::after {
    max-width: calc(100vw - 1.5625rem);
  }
}
.Video.Detail.default.playing > .inner {
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s ease-in-out;
}
@media (min-width: 1024px) {
  .Video.Detail.default.playing::after {
    opacity: 1;
  }
}